<!DOCTYPE html>
<html data-ng-app="app">
<head>
  @@inc=base/head
  @@inc=base/metatags
</head>
<body class="spielberichtsbogen" ng-controller="mainController">
@@inc=base/googleanalytics

<div ng-controller="step4Controller">
  @@inc=navbar/navbar_head

  <div ng-hide="showSuccess">
    <div class="hint-static" data-icon="astronaut">
      <p>Bitte überprüfe deine Eingaben und sende den Spielbogen dann final ab!</p>
    </div>

    <form class="ng-cloak">

      @@inc=matchdetails
      @@inc=scoresheet_output

      <div class="container">
        <table class="table table-striped -small">
          <tr>
            <td colspan="4" class="text-right"><p><strong>Torverhältnis</strong></p></td>
            <td colspan="2" class="text-center"><p>
              {{scoresheet.team_home.goals}}:{{scoresheet.team_guest.goals}}</p></td>
          </tr>
          <tr>
            <td colspan="4" class="text-right"><p><strong>Satzverhältnis</strong></p></td>
            <td colspan="2" class="text-center"><p>
              {{scoresheet.team_home.set}}:{{scoresheet.team_guest.set}}</p></td>
          </tr>
        </table>
      </div>

      @@inc=suddendeath

      <section class="container">
        <nav class="container-button" data-grid="3">
          <div></div>
          <div>
            <a href="./step3" class="btn-default" data-icon="angle-left">zurück</a>
          </div>
          <div>
            <a ng-click="sendForm()" class="btn-kkl" data-icon="envelope">Spielbogen abschicken</a>
          </div>
        </nav>
      </section>

    </form>
  </div>

  <div class="container ng-hide" ng-show="showSuccess">
    <h2>Danke schön!</h2>
    <p>Deine Nachricht wurde erfolgreich an die Ligaleitung und den zwei angegebenen E-Mail Adressen
      versandt. Bis zum nächsten mal!</p>
  </div>
</div>

@@inc=base/footer
@@inc=base/scripts
</body>
</html>